[SciPy-dev] python2.6 and scipy

David Cournapeau cournape@gmail....
Sat Dec 20 08:31:42 CST 2008


On Sat, Dec 20, 2008 at 9:53 PM, Michael Abshoff
<michael.abshoff@googlemail.com> wrote:

> Yes, they ship Python 2.6
>

I am surprised it is the default interpreter. 11.1 is not a beta or
anything, right ?

David


More information about the Scipy-dev mailing list